Hardware and Software Requirements

Hardware and Software Requirements
The minimum requirements for Xcode and macOS are stipulated on the download page. embedXcode and embedXcode+ require Xcode 8 on OS X 10.11 or 10.12. T...
Tue, Feb 7, 2017 at 3:32 PM
Hardware Requirements for Debugging
Please refer to solution Debugger Compatible Boards.
Wed, Sep 10, 2014 at 9:48 PM
Archive — Support for Xcode 7
After having updated to Xcode 7, compiling an embedXcode project created before June 2015 may prompt the following message: embedXcode_check ERROR Xco...
Sun, Apr 7, 2019 at 5:46 PM
Update the Releases for the Board Packages
Arduino 1.6.5 and later relies on packages to manage the boards. Those packages are updated quite often. For the boards managed by the Boards Manager f...
Mon, Jan 23, 2017 at 3:01 PM
Supported Boards and IDEs
For the list, please refer to the Supported Boards and IDEs page.
Tue, Feb 7, 2017 at 3:33 PM